{
	"name": "table/external/lantek/product/nxsheet.json",
	"table_name": "nxsheet",
	"table_prefix": "nxsh",
	"record_type": ["nxsheet"],
	"local_table": "product_lot",
	"local_record_type": "nxsheet",
	"field": [
		{
			"field_name": "nxname",
			"local_field": "json_data.transfer_id",
			"field_type": "text"
		},
		{
			"info": "needed by 4D",
			"field_name": "nxmatid",
			"local_field": "product_id",
			"field_type": "integer"
		},
		{
			"field_name": "nxmatid_s",
			"local_field": "json_data.material_id",
			"field_type": "text"
		},
		{
			"info": "needed by 4D",
			"field_name": "nxsheetid",
			"local_field": "product_lot_id",
			"field_type": "integer"
		},
		{
			"field_name": "nxsheetid_s",
			"local_field": "json_data.nxsheetid_s",
			"field_type": "text"
		},
		{
			"field_name": "nxtimestamp",
			"local_field": "modify_time",
			"field_type": "timestamp without time zone"
		}
	]
}
